Subject: Ticket Assigned - error while ordering.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 03:53:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  error while ordering. Dear Team,

I was ordering one product and got an error while doing payment. then later
again I tried to pay and it was successful. but when i am seeing in my
order history the same item is showing 2 times. please cancel one order
with status verifying payment. I need only one item, not two.

below screenshot for your reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079004